package com.yanzhu.jh.message;

import com.ruoyi.common.core.domain.AjaxResult;
import com.ruoyi.common.core.redis.RedisCache;
import com.ruoyi.common.core.text.Convert;
import org.springframework.beans.factory.annotation.Autowired;

public class MessageSendService {

    @Autowired
    private RedisCache redisCache;

    public void send(String key){
        Object obj=redisCache.getCacheObject(key);
        if(obj!=null){
            //return AjaxResult.success(obj);
        }
    }
}
